Bug 134888 - No way to promote a preferred network to trusted
No way to promote a preferred network to trusted
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 19:51 EDT by Jonathan Blandford
Modified: 2013-04-02 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-26 13:37:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2004-10-06 19:51:22 EDT
SSIA
Comment 1 Rod Nayfield 2006-01-11 16:42:21 EST
If I wanted to, how would I do this manually in gconf?

I added a boolean called trusted to the key for my home network.

NetworkManager still wants to connect to the "linksys" down the street.

I agree that there needs to be a way to do this from the applet.
Comment 2 John Thacker 2006-10-29 16:57:01 EST
Changing version to correct version bug was filed against.  (Some were filed
against "test3" when they clearly are for FC3T2, a test for FC3.)
Comment 3 Matthias Clasen 2006-11-26 13:37:23 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component


Note You need to log in before you can comment on or make changes to this bug.